Subject: Re: [PATCH v2] commit-template: change a message to be more intuitive

From: Kaartic Sivaraam <[email-masked]>
Date: Fri, 15 Sep 2017 07:28:07 +0530

On Thu, 2017-09-14 at 09:36 +0200, Michael J Gruber wrote:
> 
> Also, given all the translations that we have, it seems somewhat strange
> to try and foresee and workaround possible misunderstandings of commonly
> used English phrases.

In case you're trying to say that "Translators have successfully
translated the phrase with misunderstanding for many languages" then I
have to say that I foresaw the difficulty to translate it in other
languages for which a translation does not exist yet (specifically my
mother tongue). If that's not useful as it might only be an rare case,
then this patch isn't either.

-- 
Kaartic